<!DOCTYPE html>
<html lang="{{ DEFAULT_LANG }}">
<head>
        <!-- favicon -->
        <link rel="shortcut icon" href="{{ SITEURL }}/theme/img/favicon.ico" type="image/x-icon">
        <link rel="icon" href="{{ SITEURL }}/theme/img/favicon.ico" type="image/x-icon">
        <link rel="icon" type="image/png" href="{{ SITEURL }}/theme/img/logo.png" />
        <link rel="apple-touch-icon" href="{{ SITEURL }}/theme/img/logo.png" />
        <!-- tipue search -->
        <script type="text/javascript" src="{{ SITEURL }}/theme/js/jquery-3.3.1.min.js"></script>
        <script type="text/javascript" src="{{ SITEURL }}/theme/js/tipuesearch_content.js"></script>
        <link rel="stylesheet" href="{{ SITEURL }}/theme/css/tipuesearch.css">
        <script type="text/javascript" src="{{ SITEURL }}/theme/js/tipuesearch_set.js"></script>
        <script type="text/javascript" src="{{ SITEURL }}/theme/js/tipuesearch.min.js"></script>

        <!-- Compiled and minified CSS -->
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0-beta/css/materialize.min.css">
        <link rel="stylesheet" href="{{ SITEURL }}/{{ THEME_STATIC_DIR }}/css/custom.css">
        <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
        <!-- Compiled and minified JavaScript -->
        <script src="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0-beta/js/materialize.min.js"></script>
        <script> M.AutoInit();</script>
        <script src="https://code.jquery.com/jquery-2.1.1.min.js"></script>
        <script type="text/javascript" src="{{ SITEURL }}/{{ THEME_STATIC_DIR }}/js/materialize.js"></script>
        <script type="text/javascript" src="{{ SITEURL }}/{{ THEME_STATIC_DIR }}/js/init.js"></script>
        <script src="{{ SITEURL }}/theme/css/style.css"></script>
        {% block head %}
        <title>{% block title %}{{ SITENAME }}{% endblock title %}</title>
        <meta charset="utf-8" />
        {% if FEED_ALL_ATOM %}
        <link href="{{ FEED_DOMAIN }}/{% if FEED_ALL_ATOM_URL %}{{ FEED_ALL_ATOM_URL }}{% else %}{{ FEED_ALL_ATOM }}{% endif %}" type="application/atom+xml" rel="alternate" title="{{ SITENAME }} Full Atom Feed" />
        {% endif %}
        {% if FEED_ALL_RSS %}
        <link href="{{ FEED_DOMAIN }}/{% if FEED_ALL_RSS_URL %}{{ FEED_ALL_RSS_URL }}{% else %}{{ FEED_ALL_RSS }}{% endif %}" type="application/rss+xml" rel="alternate" title="{{ SITENAME }} Full RSS Feed" />
        {% endif %}
        {% if FEED_ATOM %}
        <link href="{{ FEED_DOMAIN }}/{%if FEED_ATOM_URL %}{{ FEED_ATOM_URL }}{% else %}{{ FEED_ATOM }}{% endif %}" type="application/atom+xml" rel="alternate" title="{{ SITENAME }} Atom Feed" />
        {% endif %}
        {% if FEED_RSS %}
        <link href="{{ FEED_DOMAIN }}/{% if FEED_RSS_URL %}{{ FEED_RSS_URL }}{% else %}{{ FEED_RSS }}{% endif %}" type="application/rss+xml" rel="alternate" title="{{ SITENAME }} RSS Feed" />
        {% endif %}
        {% if CATEGORY_FEED_ATOM and category %}
        <link href="{{ FEED_DOMAIN }}/{% if CATEGORY_FEED_ATOM_URL %}{{ CATEGORY_FEED_ATOM_URL.format(slug=category.slug) }}{% else %}{{ CATEGORY_FEED_ATOM.format(slug=category.slug) }}{% endif %}" type="application/atom+xml" rel="alternate" title="{{ SITENAME }} Categories Atom Feed" />
        {% endif %}
        {% if CATEGORY_FEED_RSS and category %}
        <link href="{{ FEED_DOMAIN }}/{% if CATEGORY_FEED_RSS_URL %}{{ CATEGORY_FEED_RSS_URL.format(slug=category.slug) }}{% else %}{{ CATEGORY_FEED_RSS.format(slug=category.slug) }}{% endif %}" type="application/rss+xml" rel="alternate" title="{{ SITENAME }} Categories RSS Feed" />
        {% endif %}
        {% if TAG_FEED_ATOM and tag %}
        <link href="{{ FEED_DOMAIN }}/{% if TAG_FEED_ATOM_URL %}{{ TAG_FEED_ATOM_URL.format(slug=tag.slug) }}{% else %}{{ TAG_FEED_ATOM.format(slug=tag.slug) }}{% endif %}" type="application/atom+xml" rel="alternate" title="{{ SITENAME }} Tags Atom Feed" />
        {% endif %}
        {% if TAG_FEED_RSS and tag %}
        <link href="{{ FEED_DOMAIN }}/{% if TAG_FEED_RSS_URL %}{{ TAG_FEED_RSS_URL.format(slug=tag.slug) }}{% else %}{{ TAG_FEED_RSS.format(slug=tag.slug) }}{% endif %}" type="application/rss+xml" rel="alternate" title="{{ SITENAME }} Tags RSS Feed" />
        {% endif %}
        {% endblock head %}
</head>
<body id="index" class="home">

          <header id="banner" class="body">
                   <nav class="light-blue">
                      <div class="nav-wrapper">
                        <a href="{{ SITEURL }}/informations.html" class="brand-logo"><img src="{{ SITEURL }}/theme/img/logo.png" class="logo" alt="image logo"> iRoboTechArt</a>
                        <a href="#" data-target="mobile-demo" class="sidenav-trigger" id="logo_menu"><i class="material-icons">menu</i></a>
                        <ul class="right hide-on-med-and-down">
                          <li><a href="{{ SITEURL }}"><i class="material-icons right">home</i></a></li>
                          <li><a href="{{ SITEURL }}#actu">Actu</a></li>
                          <li><a href="{{ SITEURL }}/calendrier.html">Agenda</a></li>
                           <!-- Dropdown Trigger -->
                           <li><a class="dropdown-trigger" href="#!" data-target="labs">LABs<i class="material-icons right">arrow_drop_down</i></a></li>
                           <li><a class="dropdown-trigger" href="#!" data-target="defis">DEFIs<i class="material-icons right">arrow_drop_down</i></a></li>
                          <li><a class="dropdown-trigger" href="#!" data-target="projets">PROjets<i class="material-icons right">arrow_drop_down</i></a></li>
                          <li><a href="{{ SITEURL }}/contact.html">Contact</a></li>
                          <li><a id="last_menu" href="{{ SITEURL }}/live.html">Live  <i class="material-icons right">live_tv</i></a></li>
                        </ul>
                      </div>
                    </nav>

                  <!-- Dropdown Structure -->
                  <ul id="defis" class="dropdown-content">
                    <li><a href="{{ SITEURL }}/defis/sumobot.html">SumoBot</a></li>
                    <li><a href="{{ SITEURL }}/defis/crepart.html">CrepARt</a></li>
                    <li><a href="{{ SITEURL }}/defis/articles.html">Articles</a></li>
                    <li><a href="{{ SITEURL }}/defis/paintball2.html">PaintBall2</a></li>
                    <li><a href="{{ SITEURL }}/defis/pixelart.html">PixelArt</a></li>
                    <li><a href="{{ SITEURL }}/defis/minecraft.html">Minecraft</a></li>
                    <li><a href="{{ SITEURL }}/defis/maker.html">Maker</a></li>
                  </ul>

                  <!-- Dropdown Structure -->
                  <ul id="labs" class="dropdown-content">
                    <li><a href="{{ SITEURL }}/labs/educlab.html">EducLab</a></li>
                    <li><a href="{{ SITEURL }}/labs/designlab.html">DesignLab</a></li>
                    <li><a href="{{ SITEURL }}/labs/explolab.html">ExploLab</a></li>
                    <li><a href="{{ SITEURL }}/labs/livinglab.html">LivingLab</a></li>
                    <li><a href="{{ SITEURL }}/labs/fablab.html">FabLab</a></li>
                    <li><a href="{{ SITEURL }}/labs/medialab.html">MediaLab</a></li>
                  </ul>

              <!-- Dropdown Structure -->
                  <ul id="spots" class="dropdown-content">
                <!--    <li><a href="http://aconti.irobotechart.com/">AConti</a></li>
                    <li><a href="http://kerentrech.irobotechart.com/">Kerentrech</a></li> -->
                  </ul>
              <!-- Dropdown Structure -->
                  <ul id="projets" class="dropdown-content">
                    <li><a href="{{ SITEURL }}//category/jeux-a-tester.html">Jeux</a></li>
                    <li><a href="{{ SITEURL }}//category/robotique.html">Robotique</a></li>
                  </ul>

                    <ul class="sidenav" id="mobile-demo">
                      <li><a href="{{ SITEURL }}/">Accueil</a></li>
                      <li><a href="{{ SITEURL }}#actu">Actu</a></li>
                      <li><a href="{{ SITEURL }}/calendrier.html">Agenda</a></li>
                      <li><a href=".#labs">LABs</a></li>
                      <li><a href="http://aconti.irobotechart.com/">COMPETs</a></li>
                      <li><a href="#">PROjets</a></li>
                      <li><a href="{{ SITEURL }}/contact.html">Contact</a></li>
                      <li><a href="https://www.twitch.tv/irobotechart">Live</a></li>
                    </ul>
                  <!--<h1><a href="./">iRoboTechArt <strong></strong></a></h1>-->
      </header>
    <!-- /#banner -->
    <!--
        {% for title, link in MENUITEMS %}
            <li><a href="{{ link }}">{{ title }}</a></li>
        {% endfor %}
        {% if DISPLAY_PAGES_ON_MENU %}
          {% for p in pages %}
            <li{% if p == page %} class="active"{% endif %}><a href="{{ SITEURL }}/{{ p.url }}">{{ p.title }}</a></li>
          {% endfor %}
        {% else %}
          {% if DISPLAY_CATEGORIES_ON_MENU %}
            {% for cat, null in categories %}
              <li{% if cat == category %} class="active"{% endif %}><a href="{{ SITEURL }}/{{ cat.url }}">{{ cat }}</a></li>
            {% endfor %}
          {% endif %}
        {% endif %}
        </ul></nav> /#menu -->
        {% block content %}
        {% endblock %}
        <footer class="page-footer #2196f3 blue">
    <div class="container">
      <div class="row">
        <div class="col l6 s12">
           <ul>
            <li><a class="white-text" href="{{ SITEURL }}/informations.html"><h5 id="text_logo"><img src="{{ SITEURL }}/theme/img/logo.png" class="logo" alt="image logo"> iRoboTechArt</h5></a></li>
           </ul>
        </div>
        <div class="col l3 s12">
          <h5 class="white-text">Réseaux Sociaux</h5>
          <ul>
            <li><a class="white-text" href="https://www.facebook.com/iRoboTechArt-844492408905318/">Facebook</a></li>
            <li><a class="white-text" href="https://twitter.com/iRoboTechArt">Twitter</a></li>
            <li><a class="white-text" href="https://www.instagram.com/irobotechart/?hl=fr">Instagram</a></li>
            <li><a class="white-text" href="{{ SITEURL }}/feeds/all.rss.xml">Flux RSS</a></li>
          </ul>
        </div>
        <div class="col l3 s12">
          <h5 class="white-text">Partenaires et droit d'auteur</h5>
          <ul>
            <li>Free Vector Graphics by <a href="https://www.vecteezy.com" class="white-text">Vecteezy</a></li>
            <!---
            <li><a class="white-text" href="#!">Link 2</a></li>
            <li><a class="white-text" href="#!">Link 3</a></li>
            <li><a class="white-text" href="#!">Link 4</a></li>
            <li><a class="white-text" href="#!">Link 5</a></li>
            <li><a class="white-text" href="#!">Link 6</a></li>
            <li><a class="white-text" href="#!">Link 7</a></li>
            -->
          </ul>
        </div>
      </div>
    </div>
    <div class="footer-copyright #1976d2 blue darken-2">
      <div class="container ">
          <div class="row">
            <div class="col l9 s12">
                Créé par <a class="brown-text text-lighten-3" href="equipe_irobotechart.html">l'équipe d'iRoboTechArt</a>
            </div>
            <div class="col l3 s12">
                <a class="brown-text text-lighten-3" href="https://gitlab.com/iRoboTechArt/website">Version 1.1 Astro</a>
            </div>
        </div>
      </div>
    </div>
  </footer>
</body>
<script>
  $(".dropdown-trigger").dropdown();
  document.addEventListener('DOMContentLoaded', function() {
    var elems = document.querySelectorAll('.sidenav');
    var instances = M.Sidenav.init(elems, options);
  });

  // Or with jQuery

  $(document).ready(function(){
    $('.sidenav').sidenav();
  });
</script>
</html>
